@charset "utf-8";

/* 애니메이션 */
@keyframes textclip {
   0% {left:0;}
 
  to {background-position: 300% center;}
}

@keyframes new{
	50%{color: #ccc}
}

@keyframes blur{
  50% {box-shadow: 0 0 0.6rem var(--color-blur);}
}

@keyframes dot{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

@keyframes heartbeat {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.05);
  }
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

@keyframes heartbeat2 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}

@keyframes moveGradient {
    0% {
		background-position: 0% 50%;
    }
    100% {
		background-position: 100% 50%;
    }
}